Skip navigation

I cannot get pages to recognise iCloud

126 Views 1 Reply Latest reply: Nov 23, 2012 5:54 PM by markwmsn RSS
carriemac1 Calculating status...
Currently Being Moderated
Nov 22, 2012 3:49 AM

I cannot get pages 4.0.1.(746) to recognise iCloud. I have recently installed Mountain Lion on my iMac and two Macbookpro's. Everythin works fine on the laptops but not on the iMac. I have reloaded MountainLion and also applied several times for update only to get no updates available. I have gone to AppStore to purchase a new pages but it tells me I already have the latest, I believe there is a later version but I cannot access it.

Has anyone any ideas.

 

I have written to support but they just referred me to FAQ's and here - There did not appear to be an answer in FAQ's

 

Many thanks Carriemac1

iMac, OS X Mountain Lion (10.8), pages ref 4.0.1.(746)
  • markwmsn Level 4 Level 4 (3,945 points)
    Currently Being Moderated
    Nov 23, 2012 5:54 PM (in response to carriemac1)

    Yes, there is a later version. You need Pages '09 version 4.2 (1008) or so.

     

    Which support group did you consult? You should probably be talking to the Mac App Store support group.

     

    One method that has helped some users get around similar problems is to uninstall the older version, which should let you install the newer version.

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.